import sqlalchemy as sa
db = sa.create_engine('//db')

class Products():
    id: sa.mapped_column[int]
    name: sa.mapped_column[str]
    image: sa.mapped_column[str]
    sell: sa.mapped_column[int]
